Subject: Re: Geeze.. socialist farmers...

From: [email-masked] (Craig Nordin)
Date: Fri, 06 Aug 1993 22:40:16 GMT

In <[email-masked]> [email-masked] (Jim Rankin) writes:

[.... buncha stuff deleted ....]
>me I hate everyone.... Can we please keep socialism out of this group ????
>Let's see it worked in Russia, China, Cuba, eastern Europe, North Korea,
>Opps, you mean people starve there too, you mean we have more food than
>all of them, and we send some of them our food...  Let's just stick to rural 
>life and leave the socialist dogma in misc.city.life.

My grandfather was a farmer.  He died face down in the garden.
He used the Montgomery Ward catalogue to order from and used
the Sears catalogue (nailed-up in the outhouse) as toilet paper.
He called Sears "a damned Replican" company and he would only
use it to wipe.

Visiting last year, I found out that he, and his fellow
parishoners at Spring Lake Lutheran Church, had a *very* 
socialist/democratic dream of cooperative and self-sustaining
community.  He, and fellows, thought that everyone should 
grow a little of everything.  It was their view of a little
heaven.  They thought that sharing within the local community
made very good sense.  It was cultural LAW to them.  Minnesota 
has had a long history of leaning towards socialism.  Even
in the "boonies".

I don't like the ranting any better than anyone else.  I 
skip past flames as soon as I find them.  Preaching messages
bore me to sleep.  But you can't take the socialism out of
the country.  Why even try....

I'm a libertarian myself, probably closer in viewpoint to
the original poster of this thread.  But I'd say to attack
the ranting and preaching and not argue with those who do 
about their favorite politics.  Learn to live with everyone.....
While rural life provides "dominion", to a point, you still
can't expect to be God and keep the whole of nature for
your own party.

But, I think I agree in spirit with the original poster.

blah blah blah blah....

[ Note my hurried and non-deliberate writing -- you can see
  that I have yet to make it out to rural life! :) ]

 -
 US Department of Labor      Craig Nordin          [email-masked]
 OSHA OMDS FSDB #N3661                  uunet!osh1.osha.gov!osh3!craig 
 200 Constitution Ave. NW Phone (FTS/202) v:219-7788 x57  fax:219-5830
 Washington D.C. 20210    Standard, Complete, and Constant Disclaimers